View Issue Details

IDProjectCategoryView StatusLast Update
0002057SymmetricDSImprovementpublic2015-01-06 17:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.0Fixed in Version3.7.0 
Summary0002057: The sync triggers cluster lock is being grabbed every ten seconds (so initial load events are not inserted during trigger sync)
DescriptionThe sync triggers cluster lock is being grabbed every ten seconds (so initial load events are not inserted during trigger sync). It really only needs to be locked if there are actually initial load events to insert.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 75a15e8c

2014-11-06 21:16:26

chenson

Details Diff
0002057: The sync triggers cluster lock is being grabbed every ten seconds (so initial load events are not inserted during trigger sync)
0002057
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

Issue History

Date Modified Username Field Change
2014-11-06 16:44 chenson New Issue
2014-11-06 16:44 chenson Status new => assigned
2014-11-06 16:44 chenson Assigned To => chenson
2014-11-06 22:00 chenson Changeset attached => SymmetricDS trunk r8905
2014-11-07 15:22 chenson Status assigned => resolved
2014-11-07 15:22 chenson Fixed in Version => 3.7.0
2014-11-07 15:22 chenson Resolution open => fixed
2015-01-06 17:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 75a15e8c